This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 126599 - sharutils is missing a build dependency
sharutils is missing a build dependency
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sharutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-23 13:47 EDT by Steve Grubb
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 06:18:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2004-06-23 13:47:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
sharutils is missing a build dependency on gettext.

--- working/sharutils/sharutils.spec    2004-05-21 11:01:05.000000000
-0400
+++ /opt/specs/sharutils.spec   2004-05-29 22:53:22.000000000 -0400
@@ -14,6 +14,7 @@
 Patch7: sharutils-4.2.1-uudecode.patch
 Patch8: sharutils-opto.dif
 Prereq: /sbin/install-info
+BuildRequires: gettext
 Buildroot: %{_tmppath}/%{name}-root
                                                                     
          
 %description


Version-Release number of selected component (if applicable):
sharutils-4.2.1-20

How reproducible:
Always

Steps to Reproduce:
1. rpm -e --nodeps gettext
2. rpmbuild -bb /usr/src/redhat/SPECS/sharutils.spec
    

Additional info:
Comment 1 Ngo Than 2004-06-24 06:18:50 EDT
it's fixed in sharutils-4.2.1-21. Thanks for your report

Note You need to log in before you can comment on or make changes to this bug.